GET/impactshop

Get Impact Shop

Retrieve details of an ImpactShop.

Retrieves details of an Event Impact Shop based on the provided impactShopId.
GET/impactshop

Parameter Details

NameInTypeRequiredDescription
impactShopIdqueryintegerOptionalUnique identifier for the Impact Shop.

Responses

StatusMeaningDescriptionSchema
200OKOK
400Bad RequestBad RequestNone
401UnauthorizedUnauthorizedNone
429Too Many RequestsToo Many RequestsNone
500Internal Server ErrorInternal Server Error.None

Example Request

# You can also use wget
curl -X GET /impactshop \
  -H 'Accept: application/json' \
  -H 'Authorization: Bearer {access-token}'

Example responses

200 Response
[
  {
    "shopId": 137,
    "shopName": "My first shop",
    "estimatedAttendee": ">10000",
    "city": "Virar",
    "country": "Australia",
    "horizon": 30,
    "eventIds": [
      101,
      202
    ],
    "startDate": "2026-03-13",
    "category": "0",
    "subCategory": "0",
    "status": 1
  }
]

Need Support?

Our team is here to help you integrate and make the most of our APIs. Get in touch for technical support, custom solutions, or any questions.